he {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

a:focus ul {
    margin: 0px;
    padding: 0px;
}

ul {
    padding: 0px;
    margin: 0px;
}

body {
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 20px;
    background-color: #fff;
}
body{
  overflow-x: hidden;
}
input,textarea,select,input:focus,textarea:focus,select:focus {
    outline: none;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    line-height: 22px;
    color: #000;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
}

li {
    list-style: none;
}

.n_p {
    padding: 0px;
}

.container-fluid {
    padding: 0px;
}

.container-fluid.top_header {
    position: relative;
}

/** Header **/
.logo_wrapr {
    padding: 8px 0px 15px;
    z-index: 99;
}

a.logo {
    max-width: 110px;
    width: 100%;
    display: block;
}

img.orange_line {
    width: 100%;
}

img.top_bg {
    width: 100%;
    position: absolute;
    bottom: -15px;
    z-index: 9;
}

.top_deatil {
    max-width: 30%;
    width: 100%;
    float: right;
}

.navigation {
    padding: 32px 0px 20px;
    z-index: 99;
    position: relative;
}

.menu {
    float: left;
    max-width: 70%;
    width: 100%;
}

.navigation ul.menu {
    display: inline-block;
    text-align: right;
    width: 100%;
    max-width: 100%;
}

.navigation ul li {
    display: inline-block;
    padding: 0px 20px;
    line-height: 14px;
    border-left: 1px solid #d1d1d1;
    position: relative;
}

.navigation ul li:first-child {
    border-left: none;
}

.navigation .top_deatil ul {
    display: block;
    text-align: right;
    margin-bottom: 0px;
    padding: 0px;
}

li.contact_btn img {
    position: relative;
    top: -4px;
    padding-right: 7px;
}

.top_deatil ul li {
    width: 100%;
    font-size: 24px;
    font-family: 'Ubuntu';
    font-weight: 500;
    text-align: right;
    color: #f9aa2d;
    padding: 0px;
    display: block;
    line-height: 27px;
}

.navigation .top_deatil ul li a {
    color: #f9aa2d;
}

.menu ul li {
}

.menu ul li a {
    font-size: 18px;
    line-height: 1px;
    font-family: 'Ubuntu';
    font-weight: 400;
    color: #494949;
    text-transform: capitalize;
}

.menu ul li.active a {
}
.menu ul li:hover>a, .menu ul li.current-menu-item>a, .menu>ul>li.current-page-ancestor>a, .navigation .top_deatil ul li a:hover{    color: #0063b1;}

.banner {
    position: relative;
    background-size: cover;
    background-position: center center;
    padding: 20px 0px 0px;
}

.banner_content_wrp {
    display: table;
    height: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
}

.inner_wrp {
    display: table-cell;
    vertical-align: middle;
}

.overlay {
    background: rgba(29, 34, 36, 0.4);
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}

.inner_wrp h2 {
    font-size: 36px;
    line-height: 36px;
    color: #fff;
    margin: 0px;
    font-weight: 700;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.43);
}

.inner_wrp h3 {
    font-size: 29px;
    line-height: 36px;
    color: #fff;
    margin: 0px;
    font-weight: 700;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.43);
}

.inner_wrp h3 .yellow {
    color: #f1df18;
}

.inner_wrp h3 .green {
    color: #9bf114;
}

.inner_wrp p {
    font-size: 24px;
    line-height: 46px;
    color: #fff;
    font-weight: 500;
    padding: 14px 0px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.43);
}

button.quote_btn {
    background: #faaf38;
    border: 2px solid #fff;
	color: #fff;
    padding: 2px 24px;
    font-size: 18px;
    line-height: 44px;
    font-weight: 700;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

button.quote_btn a {
    color: #fff;
}

button.quote_btn i {
    padding-left: 8px;
    font-size: 30px;
    position: relative;
    top: 4px;
}

button.quote_btn:hover {
    background: #0167b4;
}

.banner .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    width: auto;
    font-size: 50px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: transparent;
    filter: alpha(opacity=50);
    margin: auto;
    width: 68px;
    height: 52px;
    line-height: 58px;
    background-image: none;
    display: block;
}

.banner .left.carousel-control {
    left: 0px;
    background-image: url(../images/prev.png);
    background-repeat: no-repeat;
}

.banner .right.carousel-control {
    right: 0px;
    background-image: url(../images/next.png);
}

.banner .left.carousel-control:hover {
    left: 0px;
    background-image: url(../images/prev_h.png);
    background-repeat: no-repeat;
}

.banner .right.carousel-control:hover {
    right: 0px;
    background-image: url(../images/next_h.png);
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.container-fluid.our_services {
    padding-top: 60px;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    z-index: 9;
    background-size: 100% auto;
}

.service_text h3 {
    color: #000;
    font-size: 36px;
    line-height: 42px;
    font-weight: 400;
    text-align: center;
}

.service_text p {
    color: #000;
    font-size: 18px;
    line-height: 42px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 40px;
}

.our_service_box {
    height: 232px;
    background: #fff;
    z-index: 9;
}

.service_img {
    height: 100%;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.service_img img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin: auto;
    z-index: 9;
}

.service_content {
    padding: 12px 25px;
}

.service_content h5 {
    font-size: 24px;
    line-height: 44px;
    font-weight: 400;
}

.service_content p {
    font-weight: 300;
}

.read_more a {
    color: #f9aa2d;
    font-size: 16px;
    line-height: 44px;
    font-weight: 500;
}

.read_more a:hover {
    color: #0167b4;
}

.service_img:hover .overlay {
    background: rgba(1, 103, 180, 0.6);
}

.our_service_box:nth-child(3) .service_img, .our_service_box:nth-child(4) .service_img {
    float: right;
}

.our_service_box:nth-child(1) .service_content h5 a {
    color: #6eb832;
}

.our_service_box:nth-child(2) .service_content h5 a {
    color: #9f00b2;
}

.our_service_box:nth-child(3) .service_content h5 a {
    color: #f32323;
}

.our_service_box:nth-child(4) .service_content h5 a {
    color: #f9aa2d;
}

.our_service_box .service_content h5 a:hover {
    color: #0167b4 !important;
}

.our_services img.shadow {
    position: absolute;
    bottom: -55px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 71%;
}

.w_arrow {
    width: 23px;
    height: 35px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

.our_service_box:nth-child(3) .w_arrow, .our_service_box:nth-child(4) .w_arrow {
    left: 0px;
    right: auto;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.container-fluid.content_section {
    padding: 220px 0px 70px;
    margin-top: -142px;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.content_wrapper {
    background: #fff;
    padding: 30px 35px 40px;
    border-left: 4px solid #faaf38;
    width: 68%;
    float: right;
    z-index: 9;
    position: relative;
}

.content_wrapper h4 {
    color: #000;
    font-size: 36px;
    line-height: 42px;
    font-weight: 400;
}

.content_wrapper p {
    line-height: 26px;
    font-weight: 300;
    padding: 8px 0px 14px;
    font-size: 16px;
}

.c_btn {
    background-image: url('../images/h_shadow.png');
    height: 65px;
    background-repeat: no-repeat;
    background-position: left bottom;
}

img.img-responsive.man {
    position: absolute;
    bottom: 0px;
    right: 30px;
    height: auto;
    width:10%;

}

.before_after_section {
    position: relative;
    padding: 60px 0px 0px;
}

.before_after_section img.top_bg {
    position: absolute;
    top: -8px;
    bottom: auto;
}

.before_img {
    max-width: 50%;
    width: 100%;
    height: 210px;
    background-size: cover;
    background-position: center center;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    position: relative;
}

.before_img.after span {
    t left: 0px;
    right: auto;
}

.before_after_section .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    width: auto;
    font-size: 58px;
    color: #75716f;
    text-align: center;
    text-shadow: none;
    background-color: #f3f3f3;
    filter: alpha(opacity=50);
    margin: auto;
    width: 52px;
    height: 76px;
    line-height: 74px;
    background-image: none;
    display: block;
}

.before_after_section .carousel-control:hover {
    color: #f50b3c;
}

.before_after_section .left.carousel-control {
    left: -52px;
}

.before_after_section .right.carousel-control {
    right: -52px;
}

.before_img span {
    max-width: 100px;
    display: block;
    background: rgba(0, 0, 0, 0.58);
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    width: 100%;
    right: 0px;
    left: auto;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 40px;
}

.cta_section {
    margin-top: 50px;
}

.cta_section h3 {
    color: #000000;
    font-size: 30px;
    line-height: 39px;
    text-align: center;
    padding: 30px 0px;
        border-top: 1px solid #f5400e;
}

.cta_section h3 a, .cta_section h3 span {
    color: #ed3e0f;
}

.cta_section h3 a:hover {
    color: #000;
}

.container-fluid.testimonial {
    padding: 70px 0px;
    background-size: cover;
    background-position: center top;
}

.testimonial .carousel-indicators {
    bottom: 0px;
    position: relative;
    width: 100%;
    margin: 0px;
    left: 0px;
}

.testimonial h3 {
    color: #000;
    font-size: 30px;
    line-height: 39px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 10px;
}

#testimonial {
    width: 71%;
    margin: auto;
    position: relative;
}

#testimonial:before {
    content: "";
    background-image: url('../images/left_quote.png');
    width: 22px;
    height: 17px;
    display: block;
    position: absolute;
    left: -48px;
    top: 27px;
}

#testimonial:after {
    content: "";
    background-image: url('../images/right_quote.png');
    width: 22px;
    height: 17px;
    display: block;
    position: absolute;
    right: -48px;
    top: 27px;
}

.testimonial_wrp p {
    color: #000;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    text-align: center;
    text-shadow: none;
    font-style: italic;
}

.testimonial_wrp h5 {
    color: #0d6eb7;
    font-size: 18px;
    line-height: 39px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 25px;
}

.testimonial .carousel-indicators li {
    width: 78px;
    height: 78px;
    margin: 0;
    background-color: #fff;
    border-radius: 100%;
    position: relative;
}

.testimonial .carousel-indicators li .overlay {
    background: rgba(237, 62, 15, 0.5);
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    border-radius: 100%;
    opacity: 0;
}

.testimonial_author {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    border-radius: 100%;
}

.testimonial .carousel-indicators li.active .overlay {
    opacity: 1;
}

.container-fluid.footer_wrp {
    margin-top: -8px;
    position: relative;
    background-size: cover;
    background-position: center top;
}

h3.call_number {
    padding: 40px 0px 30px;
    text-align: center;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
    word-spacing: 3px;
    letter-spacing: 1px;
}

h3.call_number span, h3.call_number span a {
    color: #e9ae51;
    font-weight: 700;
}

h3.call_number span a:hover {
    color: #fff;
}

span.quote_btn {
    background: #fff;
    font-weight: 700;
    line-height: 36px;
    display: inline-block;
    margin-left: 10px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

span.quote_btn:hover {
    background: #e9ae51;
}

h3 span.quote_btn a {
    color: #0d6eb7;
    padding: 5px 30px;
    display: block;
    text-transform: uppercase;
}

.container-fluid.footer_top {
    border-top: 1px solid #3d8ac5;
}

.footer_sec {
    padding: 50px 0px;
}

ul.footer_logo li {
    float: left;
    margin-right: 23px;
}

.footer_sec.footer1 {
    width: 26%;
}

.footer_sec.footer2 {
    width: 49%;
    border-right: 1px solid #3d8ac5;
    border-left: 1px solid #3d8ac5;
}

ul.footer_logo {
    float: left;
    border-bottom: 1px solid #3d8ac5;
    padding: 0px;
    margin: 0px;
    padding-bottom: 30px;
}

ul.social_links {
    clear: both;
    padding: 0px;
    padding-top: 20px;
}

ul.social_links li {
    display: inline-block;
    margin-right: 35px;
}

ul.social_links li a {
    color: #fff;
    font-size: 20px;
}

ul.social_links li a:hover {
    color: #ecb153;
}

.footer_sec h5 {
    font-size: 21px;
    color: #fff;
    font-weight: 400;
    padding-bottom: 20px;
}

.footer_sec a, .footer_sec p {
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    font-weight: 400;
}

.footer2 .menu_f {
    padding: 0px 63px;
}

.footer_sec.footer3 {
    padding-left: 50px;
}

.footer_sec.footer3 p {
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 30px;
    line-height: 18px;
    padding-bottom: 10px;
}

.footer_sec.footer3 p.address {
    background-position: left 2px;
}

.footer_sec.footer3 p.email {
    background-position: left 9px;
}

.footer_sec a:hover, .footer_sec li.current-menu-item a {
    color: #ecb153;
}

.footer_sec.footer2 li a {
    padding-left: 16px;
    position: relative;
}

.footer_sec.footer2 li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    position: absolute;
    left: 0px;
    top: 1px;
}

.container-fluid.bottom_footer_wrp {
    position: relative;
    padding-top: 40px;
}

img.bottom_footer_bg {
    position: absolute;
    top: -8px;
    width: 100%;
}

img.img-responsive.arrow {
    margin: auto;
}

.website-url {
    text-align: right;
    color: #242424;
    font-size: 14px;
    line-height: 26px;
}

.bottom_footer_wrp p {
    color: #242424;
    font-size: 14px;
    line-height: 26px;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #e9ae51;
}

img.top_bg_inner {
    width: 100%;
    position: absolute;
    bottom: -12px;
    z-index: 9;
}

.inner_banner {
    position: relative;
    background-size: cover;
    background-position: center center;
    padding: 30px 0px 20px;
}

.breadcrumbs {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
    text-transform: capitalize;
}

.breadcrumbs a {
    color: #fff;
}

.breadcrumbs a:hover {
    color: #f9aa2d;
}

.services_lft_img {
    width: 100%;
    height: 430px;
    float: left;
    padding: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.services_rgt {
    padding: 25px 30px;
}

.services_rgt h3 {
    font-size: 24px;
    line-height: 44px;
    color: #594435;
}

.services_rgt p {
    padding: 10px 0px;
    font-weight: 300;
    line-height: 22px;
}

.services_lft {
    position: relative;
}

.service_icon {
    position: absolute;
    width: 66px;
    height: 61px;
    background: rgba(255, 255, 255, 0.80);
    z-index: 9;
    right: 0px;
    top: 0px;
    padding: 12px;
}

.services_lft .carousel-caption {
    right: 0;
    left: 0px;
    padding: 0;
    text-shadow: none;
    top: 0%;
    height: 100%;
}

.services_lft a.left.carousel-control {
    left: 0px;
}

.services_lft a.right.carousel-control {
    right: 0px;
}

.services_lft .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    width: 31px;
    font-size: 33px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0, 0, 0, 0.3);
    filter: alpha(opacity=50);
    margin: auto;
    line-height: 18px;
    height: 33px;
    opacity: 1;
    background-image: none;
    display: block;
}

.services_lft .carousel-control:hover {
    color: #f9aa2d;
}

.services_lft .carousel-control .fa-angle-left:before {
    position: absolute;
    top: 0px;
    left: 12px;
}

.services_lft .carousel-control .fa-angle-right:before {
    position: absolute;
    top: 0px;
    right: 12px;
}

.our_service_section.inner {
    z-index: 9;
    background: #fff;
    margin-bottom: 42px;
}

.services_lft i.fa.fa-angle-left {
    left: -3px;
    position: absolute;
}

.services_lft i.fa.fa-angle-right {
    position: absolute;
    right: -3px;
}

.services_rgt button.quote_btn:hover {
    background: #0167b4 !important;
}

.ser_btn {
    padding-top: 10px;
}

.our_services.inner img.shadow {
    position: absolute;
    bottom: -7px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.container-fluid.contact_wrapper {
    padding: 60px 0px;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}

.form-group input[type="text"], .form-group input[type="email"], .form-group input[type="tel"] {
    border: 2px solid #e2e2e2;
    border-radius: 5px;
    height: 42px;
    color: #707070;
    font-size: 16px;
    padding: 0px 15px;
    max-width: 100%;
    width: 100%;
    background: #fff;
}

.form-group select {
    border: 2px solid #e2e2e2;
    border-radius: 5px;
    height: 42px;
    color: #707070;
    font-size: 16px;
    padding: 0px 15px;
    width: 100%;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    background-image: url('../images/select.png');
    background-repeat: no-repeat;
    background-position: right center;
}

.form-group textarea {
    border: 2px solid #e2e2e2;
    border-radius: 0px;
    height: 145px;
    color: #707070;
    font-size: 18px;
    padding: 12px 15px;
    width: 100%;
    background-color: #fff;
}

.form-group {
    margin-bottom: 20px;
}

input[type="submit"] {
    background: #0063b1;
    border: 2px solid #0063b1;
    width: 100%;
    height: 53px;
    border-radius: 4px;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
    padding: 8px 0px;
}

input[type="submit"]:hover {
    background: #f9aa2d;
    border: 2px solid #f9aa2d;
}

form {
    margin: 0px;
}

.btn-default {
    max-width: 204px;
    width: 100%;
    margin: 10px auto;
    float: none;
    height: 66px;
    padding: 0px;
    background-image: url(../images/h_shadow.png);
    background-position: center 218px;
    background-color: transparent;
    border-color: transparent;
}

.btn-default:hover {
    color: #333;
    background-color: transparent;
    border-color: transparent;
}

.submit_btn {
}

.form_wrapper .input-div {
    padding: 0px;
    max-width: 364px;
    width: 100%;
    margin-right: 24px;
}

.form_wrapper .input-div:nth-child(3n) {
    margin-right: 0px;
}

.textarea-div {
    padding: 0px;
}

.container-fluid.map {
    height: 500px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.container-fluid.map img.top_bg {
    width: 100%;
    position: absolute;
    z-index: 9;
    top: -20px;
}

.Estimates_wrapper {
    padding: 50px 0px 100px;
    background-color: #f4f3f3;
}

.Estimates_wrapper h3 {
    color: #000;
    font-size: 36px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
    border-bottom: 1px solid #dbe3ec;
    padding-bottom: 20px;
    margin-bottom: 35px;
}

.Estimates_left {
}

/*.Estimates_right {
    margin-top: 90px;
}*/

.Estimates_left ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
}

.Estimates_left ul li {
    display: inline-block;
    position: relative;
}

.Estimates_left ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.Estimates_left ul li label {
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    padding: 0px 35px;
    margin: 10px auto;
    height: 24px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    color: #212121;
}

.Estimates_left ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #add1f5;
    border-radius: 100%;
    height: 22px;
    width: 22px;
    top: 10px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.Estimates_left ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.Estimates_left input[type=radio]:checked ~ .check {
    background: #add1f5;
}

.Estimates_left input[type=radio]:checked ~ .check::before {
    background: #0057ab;
}

.painting_section h5 {
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    background: #0057ab;
    padding: 25px 42px;
    display: inline-block;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.painting_section h5 img {
    padding-right: 10px;
    position: relative;
    top: -3px;
}

.content_box h4 {
    color: #212121;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-bottom: 5px;
}

.range {
    font-size: 14px;
    line-height: 24px;
    color: #000;
}

.content_range {
    padding: 25px 42px;
    background: #fff;
}

.content_box {
    padding: 8px 0px;
}

.content_box img {
    padding: 8px 0px;
}

.painting_section:nth-child(2n) h5 {
    background: #71a5d8;
}

.painting_section {
    margin-bottom: 25px;
}

.Estimates_wrapper h2 {
    color: #000;
    font-size: 30px;
    line-height: 24px;
    font-weight: 400;
    padding: 20px 0px 30px;
    display: block;
    clear: both;
}

.price_estimate {
    background: #464646;
    padding: 35px 20px;
}

.Estimates_wrapper .price_estimate h5 {
    color: #fff;
    font-size: 30px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
}

.price {
    color: #f9aa2d;
    font-size: 30px;
    line-height: 24px;
    font-weight: 700;
    background: #fff;
    max-width: 288px;
    width: 100%;
    height: 75px;
    margin: 25px auto;
    border-radius: 6px;
    text-align: center;
    padding: 24px 0px;
}

.Estimates_wrapper .price_estimate p {
    color: #fff;
    font-size: 12px;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
}

.free_quote_btn button.quote_btn {
    background: #faaf38;
    padding: 2px 24px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    width: 100%;
    border: none;
    text-transform: uppercase;
    padding: 20px 0px;
    margin-top: 12px;
}



.free_quote_btn .quote_btn {
    background: #faaf38;
    padding: 2px 24px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    width: 100%;
    border: none;
    text-transform: uppercase;
    padding: 20px 0px;
    margin-top: 12px;
}


.free_quote_btn .quote_btn:hover {
    background: #0063b1;
}



.quote_btn.estimate_cost_slider {
    line-height: 0px;
    padding: 0px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    border-radius: 0px;
        margin-top: 10px;
}

.quote_btn.estimate_cost_slider:hover {
    border: 0px solid #f9aa2d;
}

.free_quote_btn button.quote_btn:hover {
    background: #0063b1;
}

.free_quote_btn img.h_shadow {
    margin: auto;
}

.acf-map {
    height: 100%;
}

.error-page {
    text-align: center;
    padding: 40px 0px;
}

.error-page h4 {
    font-weight: 700;
}

.cta_section.services {
    margin-top: 70px;
}

.srcoll_icon, .scroll {
    max-width: 43px;
    width: 100%;
    margin: auto;
    display: block;
}

.container-fluid.our_services.inner {
    border-top: 1px solid #fff;
}

#wprmenu_bar {
    background: #0063b1 !important;
    border-bottom: 2px solid #424242 !important;
}

#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu {
    color: #fff !important;
}

#wprmenu_bar .wprmenu_icon span {
    background: #000 !important;
}

#wprmenu_menu.wprmenu_levels ul li {
    border-bottom: none !important;
    border-top: 1px solid #000 !important;
}

#wprmenu_menu ul li a {
    color: #fff !important;
    text-transform: uppercase;
}

#wprmenu_menu.wprmenu_levels ul li.current-menu-item a,#wprmenu_menu.wprmenu_levels ul li:hover a {
    background: #0063b1 !important;
    color: #fff !important;
}
#wprmenu_menu.wprmenu_levels ul li.wprmenu_parent_item_li a, #wprmenu_menu.wprmenu_levels ul li.wprmenu_parent_item_li:hover a li a {
    background: #2E2E2E !important;
    color: #fff !important;
}
#wprmenu_menu.wprmenu_levels ul li.current_page_parent li a{
    background: #2E2E2E !important;
}
#wprmenu_menu.wprmenu_levels ul li.current_page_parent a, #wprmenu_menu.wprmenu_levels ul li.current_page_parent  li.current_page_item  a{
    background: #0063b1 !important;
    color: #fff !important;
}
#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu {
    color: #fff !important;
}
#wprmenu_bar {
z-index: 9999 !important;
}
.services_rgt ul li {font-size: 14px;list-style: disc;font-weight: 300;}
.services_rgt ul {margin-left: 15px;margin-bottom: 20px;}


/*Price Filter/  Cost Estimate CSS Start Here*/


.pricefilter-fixed {
    top: 0px;
    z-index: 100;
    height: auto;
    width: 380px;
  position: fixed;
/*  right: 0px; */
     
    margin-top: 10px;  
   /* transform: translate(-100%, 0%);*/
}


.Estimates_wrapper_section { position: relative; }


input[type="range"]{
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 6px;
    height: 6px;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #0057ab),
        color-stop(0, #C5C5C5)
    );
}

input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #71a5d8;
    margin-top: -4px;
}


/*Price Filter/  Cost Estimate CSS End Here*/



input#estimated_cost_min {
    pointer-events: none;
}


input#estimated_cost_max {
    pointer-events: none;
}





.price-loader-image {
    height: 75px;
    margin-top: -23px;
}

.estimated-popup-close {
    position: absolute;
    top: 0px;
    z-index: 9;
    height: auto;
    float: left;
    width: 45px;
    right: 0px;
    padding: 10px 0px 10px 0px;
    font-size: 20px;
    background-color: #0057ab;
    color: #fff;
    border-radius: 0px;
    margin: 0px;
}


.estimated-popup-close:hover {
    color: #fff;
    background-color: #71a5d8;
    border-color: transparent;
        background-image: none;
}

.estimated-price-popup-content-main {
    padding: 25px 20px 0px;
        float: left;
    display: block;
    border: 0px solid #fff; 
}

.estimated-price-popup-content-heading {
    padding: 25px 0px;
    text-align: center;
}


.estimated-price-popup-content-main .n_p.form-group span {
    margin-right: 10px;
    display: block;
}



.estimated-cost-value-text-main input[type="text"], .estimated-cost-value-text-main input[type="email"], .estimated-cost-value-text-main input[type="tel"] {
    height: auto;
}

.estimated-cost-value-text {
    font-size: 14px;
    margin-top: 5px;
}

.estimated-price-popup-content-main p {
    float: left;
}

.estimated-modal-popup-main-div {     padding: 0px 60px; }
.no-padding { padding: 0px;  }

.estimated-price-popup-content-main .form-group .n_p {
    margin-bottom: 10px;
}
.estimated-price-popup-content-main .form-group {
    margin: 0px;
}


.pricefilter-relative { position: relative; top: auto; }
ul.sub-menu { position: absolute; width: 200px;  left: 0;}

ul.sub-menu li { float: none; width: 100%; background: #fff;}

ul.sub-menu li a { float: left;    background: #fff;    padding: 13px 0;    color: #494949;}
ul.sub-menu {    z-index: 9999;    padding: 25px 0;    background: #fff;}

ul.sub-menu li a:hover { color: #0063b1;}
ul.sub-menu { display: none;}
.menu ul li:hover .sub-menu {    display: block;}
.refresher {
   padding: 10px 10px;
    background: #faaf38;
    max-width: 206px;
    text-align: center;
    color: #fff;
    margin: auto;

}

.refresher:hover {
    background: #9e01b0;
}
p.refresh_sec {  text-align: center;padding: 10px;}
#wprmenu_menu.left, #wprmenu_menu.right {background:#fff !important;}
#wprmenu_menu.wprmenu_levels ul li {   background: #0063b1!important;}

#wprmenu_menu.wprmenu_levels ul li.wprmenu_parent_item_li a, #wprmenu_menu.wprmenu_levels ul li.wprmenu_parent_item_li:hover a li a {
    background: #0063b1 !important;
    color: #fff !important;
}





